@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background-color: #00b2ed;}
}

/*背景*/
@media screen and (min-width:767px){
.pc_top {z-index: -1;position:absolute;top: 0;left:0;width:100%;height: 100%; background: url(pc_top.jpg?t=1787538561591) no-repeat center;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.top_deco {z-index: -1;position:absolute;top: 900px;left:0;width:100%;height: 100%; background: url(top_deco.png?t=1787538561591) no-repeat center;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
/* .Area_hero .top_deco02 {position:absolute;top: 349px;left: 750px;z-index: 1;pointer-events: none;} */
}
@media screen and (max-width:767px){
.mb_top {position: absolute;top: 10vw;left:0;width:100%;height: 100%; background: url(mb_top.jpg?t=1787538561591) no-repeat top center; background-size: 100%;z-index:-1;}
}

/*版頭*/
@media screen and (min-width:767px){
  /* .Area_hero {height: 600px;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 8%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 8%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {top:69.5%;left: 29%;}

.Area_hero .top_deco01 {position:absolute;top: 105px;left: 185px;z-index: 1;pointer-events: none;}
.Area_hero .top_deco02 {position:absolute;top: 138px;left: 120px;z-index: 1;pointer-events: none;}
.Area_hero .top_deco03 {position:absolute;top: 308px;left: 740px;z-index: 1;pointer-events: none;} */
}
@media screen and (max-width:767px){
  /* .Area_hero {height: 57vw;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {top: 67%;left: 29%;}

  .Area_hero .top_deco01 {position: absolute;top: 7vw;left: 20vw;width: 5%;}
  .Area_hero .top_deco02 {position: absolute;top: 13vw;left: 14.5vw;width: 4%;}
  .Area_hero .top_deco03 {position: absolute;top: 30vw;left: 75.5vw;width: 3.5%;} */
}


/* 作圖區改色 */
@media screen and (min-width:767px){
.Area_PD .Area_content .PD_layout .PD p {color: #f9eb1c;}
}
@media screen and (max-width:767px){
.Area_PD .Area_content .PD_layout .PD p {color: #f9eb1c;}
}
